@tailwind base;
@tailwind components;
@tailwind utilities;

:root {
  --primary-color: #0000FF;
  --background-color: #f4fbfd;
  --secondary-color: #ffe0b3;
  --highlight-color: #21bbefa7;
  --accent-color: #ff6f61;
  --dark-color: #011320;
}

body {
  background-color: var(--background-color);
}
